Introduction to FleetMan and LoadMan

Taking advantage of trends in modern shipboard calculations, Deckmaster Marine Softwares, Inc. provides you with windows-software, the FleetMan and LoadMan package. This software yields an extremely powerful stability and trim calculation programs, designed for personal computers operating in a Windows XP or higher environment.

Designed for use by non-expert computer users such as ship's officers and/or shore based cargo planners, little or no specific knowledge about computer is required to run the software. This manual does not intend to teach you about computer hardware and its operating system. Therefore, if you want to have more knowledge about them, please refer to the hardware and/or software manuals supplied with your computer.

Program Overview

The major functions of FleetMan and LoadMan programs are as follows:

FleetMan module allows the user to enter specific information and values used in calculating shipboard stability and strength, on pre-configured forms, namely:

  • Principal particulars
  • Freeboard table and Propeller immersion data - Cargo spaces (Holds/Tanks)
  • Non-cargo compartments
  • Hydrostatic tables - Cross Curves and Wind Heeling data
  • Longitudinal Stress data including Alternate Loading
  • Load versus Draft data (Maximum Mass in Double Bottom)
  • Grain Data (for bulk carriers)
  • Container Bay Arrangement
  • General Cargo Spaces
  • Car Deck Arrangement (for car carriers)
  • Sounding and Ullage Tables

This version of FleetMan module is designed specifically for bulk carrier, general cargo, log/timber, car carriers, ro-ro, containers, offshore vessels, or tanker vessels, of any length and size.

LoadMan module allows the user to:

  • draw up loading condition.
  • calculate drafts (fore, aft and mean), displacement, trim and propeller immersion ratio.
  • calculate deadweight
  • total and sub totals.
  • calculate shearing forces and bending moments over the ship's length.
  • view a graphical display of shearing forces and bending moments with actual/percentage values.
  • calculate KG, GM, GZ-Curve and control of intact stability against IMO requirements.
  • view a graphical display of stability calculation.
  • view a graphical display of loading status of cargo with bar graph.
  • calculate draft survey reports.
  • calculate new drafts when shifting to water on different density.
  • calculate trim and drafts when loading, discharging or shifting weights.
  • calculate to adjust for trim using two(2) specified compartments.
  • calculate Balance of Cargo to meet Loadline limits
  • calculate departure trim to arrive at even keel drafts
  • calculate Grain Stability with printouts
  • calculate Tanker cargo volumes, etc. with printouts
  • Auto Trim, Air Draft and Interpolation
  • facilitates calculation and preparation of Loading Sequence Form

The LoadMan module is dependent on the FleetMan module. The user is advised to fill-up necessary data in FleetMan prior to use of the LoadMan module. These programs are required to be installed first on your computer. If you are installing the program yourself, please follow the instructions in the section Installing FleetMan/LoadMan.


Philippines Copyright 2001-2013

By

Deckmaster Marine Softwares, Inc.

All Rights Reserved

This SOFTWARE PRODUCT is protected by copyright laws and international treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. Do not make illegal copies of this product.

DISCLAIMER NOTICE

Deckmaster Marine Softwares, Inc. makes no representations or warranties with respect to the contents or use of this product described herein and specifically disclaims any express or implied warranties as to the merchantability and fitness for any particular purpose. Nor is liable for any damage or loss arising from the use or misuse of the product. While every precaution and utmost care has been taken to ensure the accuracy, user assumes any risk that may arise in the use thereof.

COMMENTS

Please feel free to write any comment, suggestion and/or complaints about the program and manual‘s usefulness and accuracy. We are very much interested on your feedback and we will do our best to make required improvements on a timely basis.

Do not hesitate to call our attention for any inquiries regarding the program and its documentation. We will be glad to provide the best technical assistance to every customer.

Deckmaster Marine Softwares, Inc.
Rm. 507, 5th Floor, Doña Felisa Syjuco Bldg.,
Remedios St. corner Taft Avenue
Malate, Manila, Philippines 1004
Tel. (63-2) 525-1771 (63-2) 353-8750 (63-2) 404-0182
Fax (63-2) 524-6556
e-mail: mates@deckmaster.com.ph, deckmastermarine@gmail.com


Installing FleetMan and LoadMan

Before FleetMan and LoadMan can be used, they must be installed first on the computer on which they would run.

The following minimum system requirements should be met prior to installing the program.

  • an windows-based personal computer (desktop or portable), with - at least an Intel Pentium 4 microprocessor, or higher
  • at least 1024 x 768 pixels display resolution - at least 500 MB RAM or more
  • Windows XP operating system, or later
  • 1 GB of free hard disk space
  • a 32X-speed MPC
  • compliant CD-ROM drive or USB connection

If any of the above requirements is not met, the program may not install correctly, may not execute properly or may not perform optimally. It is highly recommended that the computer exceeds any or all of the minimum requirements.

Before installing FleetMan and LoadMan, it is also recommended that you close all active programs except input device (mouse, trackball or trackpad) control programs.

FleetMan/LoadMan is supplied in a CD upon purchase. To install on your computer system, do the following:

  1. Insert the Deckmaster CD in the CD ROM drive.
  2. Click the MyComputer icon on the desktop.
  3. Click the CD drive that contains the Deckmaster programs.
  4. Click on the LoadMan folder.
  5. Click on the “setup” icon (the dark blue-colored icon) to start the setup process
  6. When the Welcome to LoadMan v4 Setup is displayed, just click OK.
  7. Just click on the large square button (colored blue) to install it to “C:\LoadMan” folder.
  8. Just click “Continue”on the Choose Program Group Window.
  9. When a “version conflict” message is shown, select “No to All”
  10. When an “access violation” or “destination file in use” message is shown, select “Ignore” then select “Yes”.
  11. A message “FleetMan and LoadMan is successfully installed.” appears, when the setup is completed.


TROUBLESHOOTING

If ever the program fails continuously, the only way to troubleshoot this problem is by re-installing the application. Always remember to Uninstall (Remove) the Deckmaster from your computer first before re-installing.

Procedure to Uninstall:

  1. Open Control Panel from MyComputer, or from Start button – Settings – Control Panel.
  2. Select the Add/Remove Programs (Program and Features in late versions).
  3. Locate and Click on “FleetMan and LoadMan.”
  4. Click on the Add/Remove button.
  5. On the message box, click Yes to Remove.
  6. On the Shared Component message, click Remove All.
  7. Click on all OKs.

Situations in Which the Application Removal Utility Might Fail

For the Application Removal utility to uninstall properly, the log file and registry entries created by the setup program must be accurate and unchanged from the time of installation.

The Application Removal utility might fail or work incorrectly if any of the following situations exists:

  • You manually deleted installed files or an application directory rather than using the Removal utility. This deletes the log file, so that application removal is impossible. In addition, it makes it impossible to remove system registry entries for program files, DLLs, or .OCXs files in the application directory because these files must be run in order to be removed.
  • A setup program for an application that is not compliant with your Windows version, installs the same shared files as with your application.
  • A shared file is installed into a different directory than the one in which it already exists on the hard drive.
  • You deleted the application setup log (st6unst.log). Without the application setup log file, the application-removal utility has no installation information and will fail.


MAIN MENU

The picture below is the main display of the LoadMan program. Each menu and icons as well as their functions are discussed in the following sections.

Drop-down Menus:

  1. The File menu - This is composed mostly of file handling routines.
  2. The Settings menu - It consists of 8 menus which are the Loading plan description, Non-Cargo Liquid densities, Stowage factors, Cargo Liquid densities(for tankers), option to use Maximum Free Surface Moments, Bale or Grain Hold Volume, deck with timber deck cargo and draft marks default options.
  3. Print Out menu – as the name implies, it displays a print window.
  4. Calculations menu – this menu contains the following calculations:
  • Draft survey calculation with sounding reports.
  • Calculate changes in draft when moving to water of different density.
  • Calculate permissible drafts and loadable cargo when restricted by Loadline.
  • Calculate remaining cargo when target draft is known.
  • Calculate Loadable Cargo At Draft Limit And Even Keel On Arrival.
  • Trimming and Arrival draft calculation.
  • Calculate weights to adjust for trim using two specified compartments.
  • Auto Trim
  • Calculation of Air Draft
  • Linear Interpolation
  • Bulk Cargo Distribution.
  • Loading Sequence.
  • Grain Calculations
  • Tanker Calculations with ullage reports. - shown only when the ship is a tanker. er
  5. The Help menu – this menu contains shortcuts to the following:
  • Details of Ship’s Particulars
  • Change of licensee’s rank
  • List of vessels in the LoadMan folder
  • LoadMan Help

Tool Bar

The tool bar is just a graphic display of the drop-down menus described above. Clicking onto any of these buttons will perform the same function as detailed in the appropriate sections mentioned in drop down menus. There will be some changes in this toolbar depending on kind of vessel.

  1. New Condition
  2. Open Condition
  3. Save Existing Condition
  4. Save to a New Condition
  5. Delete the opened condition
  6. Print the opened condition
  7. Draft Survey
  8. Dockwater Allowance
  9. Loadline Permissible Drafts
  10. Remaining Cargo
  11. Even Keel at Draft Limit with Maximum Cargo
  12. Trimming
  13. Trimming with 2 compartments
  14. Auto Trim
  15. Bulk Cargo Distribution
  16. Loading Sequence
  17. Grain Cargo Loading Forms
  18. Calculator
  19. FleetMan Module
  20. Tankering and Ullaging
  21. Container Loading
  22. General Cargo Distribution
  23. Carship Distribution
  24. Car Types

The Preplanning Display

Below the tool bar is what we call the LoadPlan window. This is where Loading Conditions are made and calculated. On its right are some of the most common outputs from this calculation. Details about this are discussed fully in Preplanning Calculations .


FILE MENU

You can manage user files by clicking on the File menu. It consists of the following sub-menus:

Open Condition File Reads an existing loading condition file and loads its data in memory.

Save Condition File Saves current loading condition under the same file name.

Save Condition File As Saves current load condition. User is prompted to provide a new filename.

Clear Current Condition Clears the contents of the current loading condition. The file name is not changed. User may start re-entering new values.

Delete Condition File Removes a current condition file. You can no longer retrieve this condition once removed.

New Condition File Functions the same as Clear Current Condition but the loading condition will be saved to a new file name.

Open New Ship Opens a new ship (*.VSL) file.

Exit Exits from LoadMan session.

Reading a loading condition file

To open an existing load condition file:

  1. Click on File Menu. Select “Open Condition File”. A dialog box opens (picture below).
  2. Click on the condition file from the list (or, move the up and down arrow keys until the required file is located. Move the scroll bar slider down to view the rest of the files).
  3. Click on the Open button.

Saving a condition file

To save a load condition file:

  1. Click on File Menu. Select “Save Condition File As”. Or click “Save As” button on the toolbar. A dialog box opens (picture below).
  2. Type the filename for the loading condition.
  3. Click on the ¬Save button.

NOTE 1: If the data for a previously saved condition file is edited, clicking on the “Save” button on the toolbar will not prompt you again for a file name; moreover, your edited data file will be saved under the currently opened file’s filename.

NOTE 2: You may name your condition file in as many characters as practicable. These condition files are saved in “Conditions” folder within the vessel folder.

It is possible that you have created so many condition files that you may find it difficult to locate one particular file. Or you can no longer remember which file you want to see especially if your ship is calling the same ports. It should be a good practice to isolate old voyages to another folder. This new folder should be created under the current vessel folder so that it would not get misplaced. The condition files in the new folder cannot be opened unless you bring them back to the “Conditions” folder. Use the “Windows Explorer” to do this.

Allowable Designed Load

In bulk carriers, some ships have limits on the weights of cargo that can be loaded in each hold. These limits are entered in FleetMan in Section F.3.3.11. When this limit is exceeded, the program is expected to warn you about this. However, this warning is not raised during the inputting of weights. It only happens when you save the loading condition or when printing. The message box below is an example of this.

The term “Alternate Loading” may still apply even when all holds are loaded provided that:

  1. At least one hold is loaded with less that 10 percent of the allowable load

  2. the deadweight is greater than 90 percent of the summer deadweight

Clearing Current Condition File

To clear a condition file:

  1. Click on File Menu
  2. Select “Clear Current Condition”

This execution will clear the contents of the current loading condition. The file name is not changed. You may start re-entering inputs.

Removing a Condition File

To delete a condition file:

  1. Open an existing file. Follow the execution in "Reading a loading condition file".
  2. Click on the File menu. Select “Delete Condition File”. Or click the “¬Delete” button on the tool bar.

This execution deletes the file from disk.

Creating a New Condition File

To create a condition file:

  1. Click on File Menu.
  2. Select “New Condition File” – This execution will clear the contents of the current loading condition. The file name is changed. You may start re-entering inputs.
Opening a NEW Vessel file

To open a new *.VSL file:

  1. Click on File menu.
  2. Select “Open New Ship”
  3. A dialog box will appear (figure to the right)
  4. Select the intended *.VSL file then click the “Open” button.

Exiting LoadMan session

  1. To exit from the program, click on File menu.
  2. Click on Exit


SETTINGS MENU

The function of the Settings menu is directly related to the Preplanning Calculation. It consists of 9 menus which are the Loading plan description, Non-Cargo Liquid densities, Stowage factors, Cargo Liquid densities(for tankers), option to use Maximum Free Surface Moments, Bale or Grain Hold Volume, Deck with timber cargo, Draft Marks default options and whether the drafts to display is extreme or moulded.

Set-up of the LoadPlan Description

The purpose of this routine is to put a description of the loading condition. It is not part of the calculation, and so it is not required to be filled up. However, if you want to put distinguishing information on the plan, this description is saved together with the loading condition. Moreover, when you print a plan, these remarks are included.

  1. Click on the Settings menu.
  2. Select “Load Plan Name, Date & Voyage No.”
  3. Enter the correct information on the text boxes, then click “OK”.
To set the densities of liquids (Non-Cargo)
  1. Click on the Settings menu.
  2. Select “Density Entry (Non-Cargo)”
  3. Enter the correct specific gravity of the liquids in the text boxes then click “OK”.

This execution updates the density of all loaded non-cargo tanks in the Preplanning display.

To set the Stowage Factor/Density of cargo
  1. Click on the Settings menu.
  2. Select Stowage Factors. The Stowage Factor window is displayed.
  3. Using the drop down box, select the unit to be converted.
  4. Enter the value on the active white text box, then click “Convert” button. The converted values are displayed on the rest of the text boxes.
  5. Click on the “Update Cargoes” button. A message box prompts you whether the stowage factor applies to all cargo holds or not.
  6. Click on “Yes” button if True. If False then click on the “No” button then click on the holds where you want to apply the stowage factor. You can repeat this procedure if there is more than one stowage factors.
  7. Click the “Close” button.
These executions update the densities of all loaded cargo holds in the Preplanning display.

To set the densities of liquid cargo (for Tankers)

  1. Click on the Settings menu.
  2. Select “Density at Observed Temperature”.
  3. Using the drop down box, select Density and Temperature table.
  4. Enter the values on the active white text boxes, then click “Convert” button. The Weight Correction Factor and the Density at the given temperature are displayed. This density is the density of the cargo inside the tank at the expected temperature and NOT the density at 15 degree C or 60 degree F.
  5. Click on the “Update Cargoes” button. A message box prompts you whether the stowage factor applies to all cargo tanks.
  6. Click on “Yes” button if True. Otherwise, click on the “No” button. You have to click on the tanks where you want to apply the density. You can repeat this procedure if there is more than one density.
  7. Click the “Close” button.
These executions update the densities of all loaded cargo tanks in the Preplanning display.

To set to Maximum Free Surface Moment

1. Click on the Settings menu. 2. Select Maximum Free Surface Moment then choose “Maximum” or “Actual”. If the tank tables of the non-cargo tanks are completes with Inertia information, the actual values are looked-up and actual free surface moments are calculated. If there is no data the maximum values are always displayed even if “Actual” is chosen.
To set the Holds Volume

At imes Dry Cargo vessels, are loaded with bulk cargoes and sometimes bale. This difference in the characteristics of cargoes also require different capacities of filled holds.

  1. Click on the Settings menu.
  2. Select “Cargo Holds”
  3. Check “Bulk/Grain” or “Bale”. The word “Bale” will be added in the compartment column in the LoadPlan if chosen.
Deck with Timber Deck Cargo Default

If the vessel is a Bulk/Timber Carrier it occasionally loads timber on deck like in the picture below right. However, it is very likely that it loads bulk cargoes most of the time such that its Preplanning display does not contain load items such as “Deck Cargo 1, Deck Cargo 2, etc.”, like in the picture in right. Select “No” if you do not prefer to include empty decks in the Load Plan.

  1. Click on the Settings menu.
  2. Select “Decks with Timber Cargo”.
  3. Check “Yes” or “No”. If you select “No”, the timber deck cargo items would be hidden the LoadPlans.

Draft Marks

Setting the location of Draft Marks

  1. Click on the Settings menu.
  2. Select “Draft Marks” + “Set Location of Draft Marks”. The picture to the right will appear.
  3. Enter the distances of the marks from the perpendiculars. In the Aft Marks, the distance forward of AP is signed Negative, like in the picture. If there are more than 1 draft ranges, it should be entered noting the beginning draft the next distance is used. In the picture to the right, the first draft range begins at 1.5M and ends in 10.0M. The next begins in 9.0M up to 16.0M. If the draft aft is 9.5M, LoadMan will use the second range of draft and not the first.

Setting the default Draft display
  1. Click Setting menu.
  2. Select “Draft Marks” + “At Startup, always show”.
  3. Select “Drafts at Marks” if you prefer to show draft at marks as default in the initial output display.


PRINT-OUT MENU

This menu allows printing of one or all of the following:

  1. Full Report – printing of loading plan, trim and stability summary and shear force and bending moment summary.
  2. Loading Details – printing of the Preplanning Sheet, complete with group centers of gravity.
  3. Trim and Stability Summary – prints the groups totals, centers of gravity, hydrostatic condition, trim and drafts results, graphic presentation of statical stability and intact stability calculation results taking into account the IMO requirements. If the vessel’s wind data are entered, in addition to the KN/GZ curves, the program will print the Severe Wind and Rolling Criterion. Otherwise, the display is General Intact Stability Criteria.
  4. Shear Force and Bending Moment Summary – prints out graphical presentation of Shear Force and Bending Moments. The summary of calculation results, including the maximum values is also printed. If Alternate Loading is provided, it will likewise be printed.

Whenever you click on the “PrintOut” in the main menu, the picture below is displayed. Just click on the appropriate button depending on what you want to print. Enter the voyage information in the text boxes, if necessary. You may click on the Printer Set-up, in case you would want to choose on some of the printing menus. Or, click directly on the “Print” button. The paper size is = A4 (210 x 297 mm). This size is always required, and you cannot change.

Allowable Designed Load

In bulk carriers, some ships have limits on the weights of cargo that can be loaded in each hold. These limits are entered in FleetMan in Section F.3.3.11. When this limit is exceeded, the program is expected to warn you about this. However, this warning is not raised during the inputting of weights. It only happens when you save the loading condition or when printing. The message box below is an example of this.

The term “Alternate Loading” may still apply even when all holds are loaded provided that:

  1. At least one hold is loaded with less that 10 percent of the allowable load
  2. the deadweight is greater than 90 percent of the summer deadweight


PREPLANNING CALCULATIONS

The picture below is the preplanning display. It consists of 5 windows namely:

  1. The LoadPlan window – where you input weights, etc.
  2. The Groups Total window – displays loading summary and hydrostatic condition.
  3. The Shear Force and Bending Moment window – displays S.F. & B.M. curves, summary and calculations.
  4. The Intact stability window – displays graphic presentation of Intact Statical stability and checks on IMO requirements on stability.
  5. The Load Vs. Draft – displays the Double Bottom Loading summary and Plots.

  6. Loading in Car Ships.
  7. Loading in Container Ships.
  8. Loading General Cargo Ships.
  9. Loading in Other Kinds of Ships


LOADPLAN WINDOW

The LoadPlan window is composed mainly of the preplanning calculation sheet, which appears very much like a spreadsheet. You can navigate in this sheet by the use of the Enter key and the arrow keys. You can also click on the colored buttons on the right side to shift to different compartment groups.

The LoadPlan window is where you input all the preplanning data. These data are the following:

  1. Weights of cargo, ballasts, FW, etc
  2. Density of cargo, ballasts, etc.
  3. LCG, VCG (or KG) and TCG and free surface moments of cargo, ballasts, etc.
  4. Level of cargo or liquid inside the compartment.
  5. Density of water and Loadline Zone at berth

Inputting

1. Weights – You can input the weights using one of the following:

  1. Enter the weights under the “Weight” column
  2. Enter the volume under the “Volume” column
  3. Enter the percentage of volume under the “Fill %” column
  4. Enter the level, if the compartment has a filled tank table with levels/sounding.

When you input via one of the above, the other 2 (or 3) columns are automatically filled up. If you enter the weights, the volume will be filled up using the density of the cargo or liquid. If the density used is not correct, you can change via the Settings menu.

See loading in car ships, container, general cargo, and other kinds of ship.

  2. Density – for cargoes you can directly input their densities in the appropriate cell. Or you set its density/stowage factor via Settings menu. You can also click at the top of this column to view either the stowage factor or density of cargo. For Non-cargo, double-click on the cell and you will be allowed to input. The default values of liquids are the following:
Ballast = 1.025 t/m3
FW = 1.000 t/m3
FO = the density entered in FleetMan
DO = the density entered in FleetMan
LO = the density entered in FleetMan Others (for constant) = 1.000 t/m3

Please refer to Section "To set the densities of liquids (Non-Cargo)" on how to change these values.

  3. VCG (or KG) - the VCG of the slack compartments are treated in the following manner:

3.1 If the data for tank tables are correctly filled, these data will be interpolated and the derived KG as well as the FSM, of liquids, will be used.

3.2 If the data for tank tables are not filled. The value of KG will initially be the full KG. This approximation is, of course, not accurate. But it is on the “side of safety” because it normally gives a higher KG than the correct one, makes the ship less stable than she really is. Besides, this error will not affect the results in the ship’s trim and longitudinal stress and can be ignored if the calculation shows adequate stability. In cases where the stability is small, e.g. small GoM, the KG has to be amended using values interpolated (or sometimes graphed) from the appropriate table or curves.

  4. Free Surface Moments (FSM) of liquid cargo, ballast, etc.
4.1 If the data for tank tables are correctly filled, these data will be interpolated and the derived FSM will be used.

4.2 If the data for tank tables are not filled: In practice, except for cargo tanks, the maximum FSM are normally used. While this is not accurate, it is safe because it results to a lesser fluid GM. To input the maximum FSM, just execute a DOUBLE click on the appropriate cell or use the Settings menu to automatically apply the maximum FSM for slack compartments. If the tank is full, the maximum FSM does not apply and the FSM becomes zero.

  5. LCG - the LCG of the compartment is coming from the following:
  1. from the hold/tank tables
  2. if there is no tank table, the LCG is the LCG of the compartment when full.
  6. TCG – just enter the correct TCG in the appropriate cell. The vessel’s list will be automatically displayed in the summary outputs.
  7. Density of the dock water – enter this data on the text box alongside the caption “Density”. The displayed drafts are adjusted to this density.
  8. Loadline Zone – use the scrollbar and select the correct Load Line Zone.
The outputs summary – on the right side of the preplanning sheet are summary of results of the preplanning calculation. They are automatically displayed every time you make inputs on the preplanning sheet.
  1. Weights of total cargo, ballasts, etc
  2. Deadweight (DW) and Displacement (DISP.)
  3. Deadweight Available (DW AVAIL) – available deadweight that can be loaded to put the vessel’s displacement equal to the displacement at the selected load line.
  4. Drafts forward and aft, mean, trim and the propeller immersion. These values are adjusted to the density of dock water. Whenever you change the density, the values of drafts, etc will also change.

    5. Once you click the “At Marks” button. The drafts at perpendiculars would be converted into its drafts at marks values, assuming that you have entered the locations of marks in the Settings menu.

    If the drafts in the hydrostatics table are referenced from baseline, a “MLD./EXT.” button would be visible. The displayed drafts would be “Drafts at Perp. (mld)” if “MLD” is selected or “Drafts at Marks (ext)” if “EXT.” is selected.

  5. The solid KG, Free surface corrections, fluid KG, Transverse KM, fluid GM and the List due to off-center weights .
  6. The Status. These information are the summary of the following

Stability –

- A.749 C.3.1. This is the General Intact Stability Criteria described in IMO Resolution A.749(18), Chapter 3, Section 3.1. The term “Passed” means the condition complies with the criteria. Otherwise, it shows “Failed” when the condition does not comply. See "Intact Statical Stability" details.

- A.749 C.3.2. This is the Severe Wind and Rolling Criterion described in IMO Resolution A.749(18),Chapter 3, Section 3.2. The term “Passed” means the condition complies with the criteria. “Failed” is shown when the condition does not comply. See "Intact Statical Stability" for details.

Longitudinal Strength-

- Shear Force (S.F.). The figures displayed are the percentages of the Allowable Shear Force. To the left is the percentage of the Allowable Oceangoing Condition and to the right is the percentage of the Allowable Port Condition. When the condition is an Alternate Loading (in bulk carriers), the allowable values used are the allowable in Alternate Loading. They are colored RED if the percentage is equal to or greater than 100%. See "Shear force and Bending Moment" for details.

- Bending Moment (B.M.). The figures displayed are the percentages of the Allowable Bending Moment. To the left is the percentage of the Allowable Oceangoing Condition and to the right is the percentage of the Allowable Port Condition. They are colored RED if the percentage is equal to or greater than 100%. please see "Shear force and Bending Moment" for details.

Load Vs Draft – “Ok” is shown when the double bottom loading does not exceed the Maximum Allowable and Minimum required cargo mass. ”Not Ok” is shown otherwise. Details of this is discussed in "Load vs Draft".


GROUPS TOTAL WINDOW

The Groups Total window (picture below) merely displays the summary of the inputs in the calculation sheet. Outputs like moments and centers of gravity are displayed here and not in the LoadPlan window. The hydrostatic condition, which is also adjusted to the density, is also shown.

The picture below is a display for bulk carriers and tankers. The next picture is for ships like car carriers, general cargo, containers, etc. They have Transverse Center of Gravity and Transverse Moment columns.


SHEAR FORCE AND BENDING MOMENT WINDOW

Provided that all the data are entered correctly in the Fleetman Module, the SF and BM calculation in this program will be correct to the accuracy stated in the ship’s loading manual. Always consider that the data derived from the loading manuals are designed for manual calculations. These data are complete as far as safety is concerned. But it lacks the values at intermediate points between calculation stations. Simply stated, the results in this program are correct at the calculation stations, while values in the intermediate points are interpolated from the values in the calculation stations, using an intricate interpolation algorithm. These interpolated values may not be the same if you compare them to the results from programs made in the shipyards where the buoyancy may be tabulated at a much shorter interval and not per station. The differences are insignificant.

The picture below is shown when you click the “Show Graphs” button located below the outputs summary. On top of the picture displays the relative amount of ballasts in the tank. The content of each tank is presented as a percentage of the tank’s volume. Likewise, the content of the loaded holds are shown in the same way as in ballast.

The Graphical Display Of SF & BM

  • The Condition: Safe flash will change to Condition: Unsafe if one of the allowable values is exceeded.
  • Click the “IN PORT” or “SEA GOING” radio button to switch from one to the other.
  • At any point along the SF curve below the base line, it should be read “There is an excess weight over buoyancy forward of the station”.
  • At any point along the SF curve above the base line, it should be read “There is an excess buoyancy over weight forward of the station”.
  • At any point along the BM curve below the base line, it should be read “The vessel is sagged at this station”.
  • At any point along the BM curve above the base line, it should be read “The vessel is hogged at this station”.
  • Sometimes, the point where the condition fails is not located at the point of maximum bending moment. It is because the failure is due to the ratio, or %, of the allowable value at the particular station and not on the amount of the bending moment. In other words, while the maximum BM may be 2 times greater than at the bending moment at the point where the vessel fails, it is still below its allowable value.
  • When Alternate Loading is allowed and the condition is an Alternate Loading, the yellow-colored frame box with Alternate Loading options (Plot, Unplot, Calc) is displayed. When not in Alternate Loading Condition, this frame box is not displayed.

  • When on Alternate Loading, clicking on the “Plot” option button will display the Corrected Shear Force in gray-colored curves. The same message “Condition: Safe” is flashed when the Corrected Shear Forces on all stations are within the permissible limits. “Condition: UnSafe” will be flashed otherwise.
  • “Unplot” will erase the plots of Corrected Shear Force due to alternate loading. The displayed information is the conditions when Alternate Loading is NOT considered.
  • When you want to see the calculation of Shear Force for Alternate Loading, just click on the “Calc” option button. The figure below will appear.

The calculation displayed above may not look the same as in your ship. If it is necessary to be printed you may change the display to the appearance that is nearest to the one in your ship’s manual. Just click on the “Format” menu then select the appropriate format. If still the row headers are not the same, try to edit it with the header editor. Click on the “Edit” menu. A display like the inset picture above will appear. Click on the row header you want to change and press the “ENTER” key to edit then type in the correct row header.


SHEAR FORCE AND BENDING MOMENT SUMMARY

The summary in the picture below is a crosscheck of actual Shear Force and Bending Moment against allowable values.

  • When a certain allowable is exceeded, an appropriate cell is colored red.
  • The term “MAXIMUM” means the highest value in this loading condition. The “FRAME NO.” just below the maximum is the location of the maximum. The cells with % are the percentages of actual over the allowable value. % = (actual/allowable) * 100
  • The term “HIGHEST %” means the highest ratio in this loading condition. This ratio may not be the same as in the maximum. This is the highest in terms of percentage and NOT in actual value. The “FRAME NO.” just below the highest is the location where the highest ratio occurs.
  • Whenever there is a “Condition: Unsafe” flash, the loading plan should be revised with special attention to the station in red-colored cells.
  • If the condition is an alternate loading, the display shown like the one in the bottom.


INTACT STATICAL STABILITY

Provided that you have completed the data of righting levers correctly in the FleetMan module, calculation of the intact stability is possible.

Methods used in the program:

  1. GZ curves as well as angles of Flooding are interpolated linearly from the values entered in the FleetMan Module.
  2. Corrected GZ is obtained by the formula: GoZ=GaZ - (KGa - KGo) x Sin Heel Where;
GoZ = Corrected GZ
GaZ = Assumed GZ taken from Stability Cross curves
KGa = Assumed KG stated in the Stability Cross Curves
KGo = Virtual KG corrected for Liquid Free Surface
Heel = Transverse angle of inclination

Some loading manuals use KN curves. In this case, assumed KG = 0. GaZ is equal to KN, such that: GoZ = KN - KG Sin Heel

  3. After obtaining the GoZs for every Heel, GoZ for every 0.5degree is interpolated.
  4. A GZ value is displayed every 0.5 degree - to enable a smooth plot of the curve.
  5. The GZ at 5degrees follows the initial slope of the curve based on the GoM. GoZ = GoM x Sin 5degrees
  6. Simpson’s First Rule with 7 ordinates is used in the computation of areas.

On the right side of the graph is a cross-check of the IMO recommended general intact stability criteria (IMO Res. A.749(18) Chapter 3.1). “Judgement: Passed” is flashed when the loading condition complies with each requirement as shown by “YES”. A “NO” will be displayed when any of the requirements is not complied and “Judgement: Failed” is flashed.

If the vessel is a Bulk/Log carrier and loaded with timber cargo on deck, you may opt for a judgement on Recommended stability criteria for ships loaded with timber deck cargoes as described in IMO Resolution A.747(18) Chapter 4.1.3 and Code of Safe Practice for Ships Carrying Timber Deck Cargoes, 1991, Chapter 5.2. These criteria may substitute for the general criteria provided that the vessel complies with the requirements of the International Loadline 1966 and it subsequent protocols in connection to carrying timber deck cargoes.

One of the requirements which is directly related to this program is that the cargo extends longitudinally between superstructures. If all decks are not loaded, this option is not available in the program. On the other hand, if you enter even the smallest amount on all decks, the program will translate that the vessel is loaded longitudinally between superstructures. It must be understood that it is the user who will determine if the loading condition qualifies in this criterion. See the picture below.

If your ship’s loading manual is provided with data for windage area and other information necessary in the calculation of weather criterion, the figure below can be displayed if these data are entered correctly in the FleetMan module. This Severe Wind and Rolling Criterion is detailed in IMO Res. A.749(18) Chapter 4.3.2. This criterion supplements the more stringent general criteria mentioned previously. “Judgement: Accepted” is flashed when the loading condition complies. Otherwise “Judgement Failed” is flashed.


LOAD VS. DRAFT WINDOW

To increase safety, most bulk carriers are provided with local stress criteria to avoid overstressing of double bottoms, transverse bulkheads and side shell frames. Generally this information is provided in the form of tables or diagrams, where, in each cargo hold the maximum (or minimum) loads can be read off for every draft. If these data are inputted correctly in FleetMan local stresses in this particular aspect are avoided.

When you click the “Load - Draft” button, the picture below is displayed. It shows the actual load in each hold, the allowable mass, the ratio of actual load over the allowable and the notation whether it is allowed or not. A “Yes” under the “OK?” column is shown if it is within the allowable limits. A “No” is shown otherwise. When you click the “Draw Graph” a graphic display will be shown presenting the plot of the actual load.

Further, there is also a limit on a pair of loaded adjacent holds, commonly called block loading. The display is shown when you click the “Show Table 2” menu.


LOADING CAR SHIPS

Unlike ordinary ships, car carriers have a different loading plan. Although, they also have “HOLDS”, the cargoes are loaded in car decks. In the figure below, the “Car Decks and Spaces Cargo Distribution” shows a car deck table which are intersected by “Holds” or “Spaces”. You may input on each cells under weight, LCG, VCG and TCG. These inputs are passed on to the LoadPlan window for calculation of trim, drafts, stability and longitudinal stress. The location of the inputted weights may either be in the “CAR DECK” or in the “HOLDS” depending on the setup you made in the FleetMan module. Take note that you can also input weights for cargo in the LoadPlan Window.

Click on the “Distrib” button to bring out the “Car Deck and Spaces Cargo Distribution”.

Most of the time, we load in the number of units. This number will be multiplied by unit weight of the vehicle, before the total weight can be inputted. To minimize this effort, you may identify the kinds of vehicles to be loaded with their unit weights so that you will enter only the number of units without the manual multiplication. When you click the “Car Types” button, the figure below will be shown. Enter the Kind of Vehicle and the unit weights. When loading, Right Click on the cell you want to load and the figure below- right side - will be shown. You will then have to enter the number of units for a particular vehicle. This process can also be done in LoadPlan window if the setup in FleetMan is by car decks and not by holds or spaces.

The picture above does not show cells containing TCG. You may click the “Show TCG” button and a new column will be shown. You may then enter the TCGs of each weight. The result of the effect of TCG is shown as list.

Most car carriers have liftable car decks. Whenever these decks are lifted from their normal position, the ship’s lightship KG will change. If the appropriate data have been inputted in FleetMan, you may utilize this facility in adjusting the lightship KG to obtain the best estimate of the vessel’s metacentric height (GoM).


CONTAINER LOADING

Menus

File Menu – this menu functions the same as the file menu in the main display. Details about this are fully described in the "File menu". The file menu display is the picture to the right. Except for the “Open New Ship”, the rest will function exactly as they are described in the main displays file menu.

Cargo Menu – composed of Loading and discharging sub-menus.

Statistics – details the number of containers in bays as well as the description of Port of Loading and Ports of Discharge.

Cargo Menu

Provided that the container bay arrangements and other information are entered correctly in the FleetMan Module, this calculation will always render satisfactory result.

  1. Inputs. You can input the weights for each container cells using the mouse or by manual entry to the cells. These weights will be calculated either by bays or by compartment (depending on your setup in FleetMan), passed to the LoadPlan window and will become part of the preplanning calculations.
  1. By mouse. Enter the weight of the containers in the text box located at top-right corner. You may now click on the appropriate cells and the weight is displayed on the loaded cells.
  2. By manual input. Most of the time, the weights in cells are different. It will be easier if you just enter all these weights to the cells individually. You may use the ENTER, ARROW DOWN, ARROW UP and TAB keys to shift to adjacent cells. To go backward, use Shift-TAB.
  3. Using the cargo menu options, you may load the entire deck, hold or bay at the same time. The weight to be loaded is the weight in the text box at the top right corner (12t in the previous picture). When using the mouse, select “Individual Cells” to be able to click on the particular cell and load the containers one by one. Note that in every weight input the drafts and KGs are calculated automatically.

  2. The blue-colored tables in the top and bottom indicate the weight of each stacking. The maximum stack weight turns to red color when the actual stack exceeds the maximum.
  3. To change the bay display, just click on either the “Prev” or the “Next” button. You may also use the drop down box for this purpose
  4. In the right side, there are colored buttons with a textbox alongside. Their purpose is to make a Port of Loading (P.O.L.) and Port of Discharge (P.O.D.) color codes. In order to be able to use this coding, you must click on either the P.O.L. or the P.O.D. radio buttons.

For example, if you have selected the P.O.L and you typed in TKY for Tokyo. Every time you type a Port, the textbox at the top and also the combo box for P.O.L. are colored the same as the P.O.L. color code. It means that if you click on the cells, the weight that is loaded will be marked with the color of the P.O.L. The same is true with the P.O.D.

You may UNCHECK the check box “CARRY WEIGHT” if you just want to use the color code without changing the weight in the cells. If you want to load without any P.O.D. or P.O.L. then just click the “WEIGHT” option button.

Some confusion may arise with the use of these color codes, especially if you are new to this program. In the meantime, while you are still studying its complexities, it is better to concentrate on what is important, the accuracy of the loading calculation.

The Statistics Menu. This menu displays the number of containers loaded, the occupied and vacant cells per bay. It also displays the number of containers coming from P.O.D.’s as well as containers going to P.O.L.s.


LOADING GENERAL CARGO SHIPS

General cargo loading conditions are mostly done in two ways:

  1. By Spaces. Each individual cargo weight items are listed like a cargo compartment.
  2. By Holds. Only the Cargo Compartments are listed.

In the first case the weight items are listed directly in the loading conditions. As such, it does not necessarily mention the compartments but in parts, or cargo spaces. The first two pictures are examples of these. The third picture is the example of the second case where only the compartments are mentioned as weight items.

Whatever system your vessel’s loading manual shows the weights are entered in the same manner. You may enter the weights directly in the cells in the LoadPlan window. You may also enter in the distribution panel. The picture below is the distribution panel where you enter the weights in its weight column. Remember that these cargo spaces, as well as their center of gravity are entered from FleetMan. Once you enter a weight, it is transferred to the LoadPlan Window as contents of a hold then the drafts and other calculations are processed. The LCG, KG and TCG can also be changed if necessary.

If the weight item is a container bay, the button “Container Loading” is enabled. If you click this button the display will expand showing the bay arrangement. You may load on each container cell by clicking on it. The weight that is inputted is the weight indicated in the “Weight” text field in the right side of the display. Moreover, you can also enter the individual weights directly to the appropriate cell

This system of loading works the same for vessels like Reefer, Reefer-Container, Ro-Ro, RoRo-Container and LiveStock Carrier.


LOADING IN OTHER KINDS OF SHIPS

Loading in Reefer and Reefer-Container

Loading in Reefer or Reefer-Container is the same as loading in General Cargo or General Cargo-Container. Please open the vessel: LBP141_Reefer_Shikoku_Type1.VSL with FleetMan and see how its data are inputted

Loading in RoRo and RoRo-Container

Loading in RoRo or RoRo-Container is the same as loading in General Cargo or General Cargo-Container. Please open the vessel: LBP105.4_RORO_CONTAINER_KEGOYA.VSL with FleetMan and see how its data are inputted.

Loading in LiveStock Carrier

Loading in LiveStock Carriers is the same as loading in General Cargo vessel. Please open the vessel: LBP99_Livestock_Fukuoka.VSL with FleetMan and see how its data are inputted.

Loading in Offshore Vessels

Loading in Offshore Vessels is the same as loading in General Cargo vessel. Please open the vessel: LBP52.5_Offshore.VSL.VSL with FleetMan and see how its data are inputted.

Loading Timber/Logs

If the vessel is a Bulk/Log carrier, you will have additional items of equal number to the holds. They are normally named No. 1 ON DECK, and so on. The same as in holds, the weights and other information are entered in the same manner. Remember that timber decks have their own VOLUME/KG/HEIGHT tables or diagrams. If these tables or diagrams are not filled up in FleetMan, maximum KG is used. Changes to the actual KG may be necessary especially if the resulting GoM is small.


CALCULATIONS MENU

The figure below shows the calculations menu. On the right part of the tool bar are some command buttons, such that when you click on it, it functions the same as one of the menu under the calculations menu. The following are the options under the calculations menu:

  • Draft Survey
  • Dockwater Allowance
  • Loadable Cargo from Loadline Limits
  • Calculate remaining cargo when target draft is known
  • Even Keel on Arrival with Draft Limits
  • Trimming and Arrival Drafts Calculations
  • Trimming With Two Compartments
  • Auto Trim
  • Calculation of Air Draft
  • Linear Interpolation
  • Bulk Cargo Distribution
  • Loading Sequence
  • Grain Calculations - This is used only when the ship is a bulk carrier.
  • Tanker Calculations -This is used only when the ship is a tanker


DRAFT SURVEY

How to calculate cargo by draft survey

  1. Enter the apparent drafts for:
  1. Forward Port and Starboard
  2. Midship Port and Starboard
  3. Aft Port and Starboard.

The Apparent drafts are the drafts that you see in the draft marks.

  2. Specify the location of the Draft Marks in relation to the Perpendiculars. The data about these locations are detailed in the ship’s loading manual, normally under the instruction on “How to calculate displacement from draft reading”.

    1. Using the scroll bar, select the location of the draft marks – whether it is exactly at, forward or aft of the perpendicular/Midship.
    2. the correct distance of the draft marks from the perpendicular/Midship. Always take note that, in some ships, this distance varies depending on the draft. Take note also that you cannot enter a value if the mark is located “Exactly” at perpendiculars/midship.

  3. Enter the density of the dock water where the ship is floating.
  4. Enter the values of the deductible items. These deductibles are weights on board whose values are known.
  5. Click on the “Calculate” buttons. The following values will be known and displayed:
  1. the mean drafts
  2. the stem and stern correction
  3. the corrected drafts at the perpendiculars
  4. the Quarter means and its corresponding displacement in SW, 1st and 2nd trim corrections, density correction, SW displacement and the Actual displacement.
  5. The deadweight, total deductibles and cargo weight.
  6. If the value of the previous cargo is known, the difference will be displayed.

The constant – the term “constant”, when used in this calculation, is a changing constant. If the purpose of the survey is to find the value of this constant, enter a value of zero for constant under the deductibles. The value of constant is equal to value of cargo weight, provided the ship has no cargo.

Initial and Final surveys

Definition:
Initial survey is any draft survey, which is done before the last survey.
Final survey is the last survey.
To change from initial to final survey is done by clicking on the appropriate option button under Survey. The executions in the initial and final surveys are the same.
If on the Final survey, the value of the previous cargo is the cargo weight in the Initial survey.

Printing Draft Survey Reports

Printing of a draft survey report is done by clicking the “Print” button.

  • Sometimes, it may be necessary to enter the Loading Port, voyage no, etc.
  • If the Survey button is on the “Initial”, only the initial survey will be printed.
  • If the Survey button is on the “Final”, both initial and final surveys will be printed.
  • You must make sure that the button “Calculate” has been clicked on both the initial and final surveys before printing. Otherwise, there will be no answers on the report.
  • You may “Preview” this report if you like.

Saving/Opening Draft Survey reports

  • You may also save these reports for future reference. Any other information that are necessary to identify the report can be entered.

Clearing Entries

Click on the “New” button to clear old entries. You may enter new inputs for a new draft survey file.

Deleting Draft Survey files

Open the file then remove it by clicking on “Trash” button.


TANKS SOUNDING REPORT

Determination of deductibles is always part of draft survey. This involves sounding of ballast tanks, fuel, diesel and freshwater tanks. Then determination of the contents of each tank is done using the parameters: sounding, trim, and sometimes heel, to get the volume. This volume will then be multiplied by the density to get the weight. This process is so tedious that is why a sounding program is incorporated in this LoadMan version.

The sounding table itself is a very huge data which is inputted in FleetMan. There are 6 known types of tabulation known as of this version. The details of each type are fully discussed in FleetMan.

When this program is used, it would know which type of sounding table is involved and a sounding sheet is displayed, which corresponds to the type. In general, the required information are: Trim, Heel and the apparent sounding. The trim and heel are automatically calculated from drafts survey inputs and carried to the sounding display.

In the figure below, the tank sounding calculation of Type B is shown.

You simply have to enter the apparent sounding and, depending on the type, the remaining information will be displayed.

You may click on the “Density” column to set up the default densities of each liquid type, as shown in the picture below left. You may also enter individual densities directly in the cells if the density in a particular tank is not the same as the default values.

The picture to the right below is the summary of the weights. This is displayed when you click on the “Sum Up and Save” button. It also saves the sounding altogether to the draft survey file. If this file is not yet named, it will prompt you to give a file name.

Remember that there are 2 surveys in a draft survey file, namely: the initial and the final surveys. It means that it is expected that you will also have an initial and final sounding reports.

If you want to include this report as deductible in the draft survey, click the “Send as Deductibles” button. These values would appear in the Draft Survey Report and be used in determining the weight item in the report.

Note:

You may enter in the “Weight” or “Volume” columns to get an anticipated sounding.


CALCULATION OF NEW DRAFTS WHEN MOVING TO WATER OF DIFFERENT DENSITY

Dock Water Allowance is defined as the change in draft when a ship goes from saltwater to dock water or vice versa. When a ship shifts from one density to another, two things happen:

  1. Parallel sinkage or rise
  2. Change in trim

The ship sinks when coming from higher density to a lower density. This is parallel sinkage. When a ship sinks, the volume of displacement changes as well as the LCB and LCF and MTC. While the ship’s LCG is at the same point, movement of the LCB creates a new trim lever. Because of this, the trim will change. If you are coming from seawater to dock water of lesser density, the ship will most likely trim by the bow, as shown in the pictures above. The opposite will result when coming from dock water of lesser density to seawater.

How to find new drafts and trim due to change in water density

  1. Enter the Present Drafts forward and aft
  2. Enter the present dock water density
  3. Enter the New dock water density
  4. Click “Calculate” button. The new drafts and trim are displayed.


LOADABLE CARGO FROM LOADLINE LIMITS

The essence of solving the loadable cargo is to load the ship to its maximum midship draft, which does not exceed a certain draft limitation. Normally, this limit is the Loadline Limit.

From the Book “Stability and Trim for the Ship’s Officers”, La Dage:

“When finishing a grain vessel, it is customary to stop loading when the vessel is within a foot of her loadline. At this time, the grain elevator is requested to furnish an accurate figure of the amount on board. The surveyor and the chief officer then measure the freeboard on each side of the vessel to determine the exact number of inches (or centimeters) of available freeboard remaining. This measurement is then multiplied by the TPI (or TPC) to determine the balance of cargo that may be loaded. If the harbour water is fresh, the full freshwater allowance is taken. If the water is brackish (as determined by hydrometer reading) the freshwater allowance is prorated according to density.

If the loading port is located at the summer zone, and the vessel will enter the winter zone after departure, she is permitted to load to her winter loadline plus the amount of cargo equal to the quantity of fuel and water that will be consumed enroute to the winter zone. This additional tonnage is termed steaming allowance”.

How to find the Loadable Cargo and Departure Midship Draft
  1. Enter the density at berth in the loading port.
  2. Select the Loadline Zone where the loading port is located. Use the vertical scrollbar.
  3. Enter the sum of consumables enroute to the Limiting Zone
  4. Enter the sum of production enroute to the Limiting Zone. Water production and bunkers to be loaded on the way, belong to this group.
  5. Select the Limiting Zone.
  6. Enter the Estimated ROB at departure.
  7. Click the “Solve” button. The following are displayed:
  1. Limiting draft – this is the draft at the limiting zone. This is supposed to be your draft when you enter the limiting zone. Winter is the limiting zone in the previous picture. 13.582 meters is the ship’s midship draft in winter. Note that the data in the freeboard table must have been entered correctly in FleetMan.
  2. Departure Midship draft at berth – this is the midship draft on completion of loading. When this draft is reached, loading must be stopped.
  3. Departure Midship draft in Saltwater – this is the midship draft if you are in density 1.025 on completion of loading.
  4. Loadable Cargo is the maximum cargo lift for the voyage, provided that the ROB and the consumption are correct. Take note that it is necessary to reduce this amount for “safety margin”. If you have entered an estimated sagging deflection, a sag allowance would be deducted from the Loadable Cargo. On the other hand if the vessel is expected to hog, such allowance is technically an additive value because the mean draft would be immersed before the midship draft, but this is not supposed to be used. Enter a negative sagging deflection to effect a positive allowance, if hog allowance would be used.

Notes:

  • The water density in the Limiting Loadline is assumed to be 1.025 t/m3.
  • When the Zone at berth and the Limiting Zone are the same, the limiting draft is in the loadline zone at berth. It means the Loadline limit is at departure. Example: Summer to Summer
  • When the Zone at berth has lower draft than and the draft at the Limiting Zone, the limiting draft is in the loadline zone at berth. It means the Loadline limit is at departure. Example: Winter to Summer, Winter to Tropical, Summer to Tropical

How to find the Remaining Cargo

Suppose that, during loading, you temporarily stopped the loading operation for draft and trim checks. You found the midship drafts to be 13.52 M port and 13.50 starboard. Enter these drafts at the Present Condition at Departure Berth then click “Solve”. The remaining cargo will be displayed (2198.9 tonnes in the picture below). This is the maximum amount of cargo that can be loaded to put the ship down to the permissible departure midship draft at berth.


REMAINING CARGO WHEN TARGET DRAFT IS KNOWN

The purpose of this routine is to know the amount of cargo that you can load to attain the intended Midship Draft on departure. This problem involves TPC, LCF and the density of the water. In relation to the “Loadable Cargo” calculation in the LoadLine Restriction, they are basically the same. This is just another option wherein the restriction is not necessarily the Loadline Zone, but it can be any midship draft limit. It is interesting to note that the trim is taken into consideration. This is because the LCF, from where the DCF is determined, is not assumed to be located amidships.

It is also possible that your required draft is the mean draft and NOT the midship draft. The calculation process is the same, except that the drafts used are the mean of Forward and Aft drafts. Should it be desired to solve the remaining cargo without trim required, just click the “Input Mid Draft Only”. This is shown in the figure below.


LOADABLE CARGO AT DRAFT LIMIT AND EVEN KEEL ON ARRIVAL

The primary purpose of this calculation is to find the maximum cargo and the correct departure trim so that, after consumption of fuel, freshwater, etc, the ship will arrive at even keel and within the draft limit. The following are the things you need to know before using this calculation:

  1. Know the total consumption of FO, DO and FW.
  2. Identify the tanks where you will consume the above consumables
  3. Know the total production (if any). Bunkering on the way is a production.
  4. Identify the tanks where you will produce the production.
  5. The density of dock water at berth (departure)
  6. The density of the place where the draft limit is enforced (destination)
  7. The draft limit (destination)

In tramp shipping, it is essential to load the ship with maximum cargo to gain maximum income. It is normal for masters to receive an instruction to load a certain amount of cargo with, say, 5 percent more or less at master’s discretion to obtain a seaworthy load and still store and fuel his ship adequately without losing too much revenue. After ascertaining the amount of fuel and stores needed, he is now required to load the ship to the limit. This limit is normally the maximum draft at berths at the destination.

How To Find The Departure Trim And The Cargo To Load
  1. Enter the density at departure port, density at destination port, and the draft limit at destination port.
  2. Enter the consumption and production in the appropriate compartment. These are the consumption from departure to arrival.
  3. Enter the values of Remaining on Board for ballast, FW, FO, DO and constant AT DEPARTURE.
  4. Enter the expected deflection. Choose whether it is a “Sag” or a “Hog”. Review previous draft surveys with nearly the same distribution to deduce the nearest deflection. 5. Click the “Calculate” button. The following will be displayed:
  1. Drafts forward and aft at departure (13.393M and 13.882 M in the picture).
  2. Corrected trim on departure - colored green (0.489M in the picture).
  3. Mean draft on departure (13.638 in the picture).
  4. Cargo to Load (69422.1MT in the picture).
  5. Draft at CF (13.641 in the picture)

IMPORTANT NOTES:

  1. The most important output in this calculation is the TRIM (b). When trimming on the final stages of loading, make sure that you fix the actual trim to TRIM (b) on completion. In this way, you will arrive with even keel, provided that you follow the consumption and production as entered in the calculation.
  2. Case A – The vessel is sagged. The actual midship draft equals the calculated Draft at CF (e), loading MUST stop. In other words, DO NOT wait for the Forward and Aft drafts (a) to appear because by that time you are already overdraft – your midship draft on arrival would be over the draft limit.
** Watch for: Present Trim = (b)
Midship Drafts = (e)
  3. Case B – The vessel is hogged. This situation normally happens during ALTERNATE LOADING. If this is the case the mean draft (actual Forward and Aft drafts divided by 2) must not exceed the MEAN DRAFT(c).
** Watch for: Present Trim = (b)
Forward and Aft drafts = (a)
  4. The CARGO TO LOAD (d) is the amount of cargo that can be booked, provided that the ROB on departure is correct. Any safety margin must be deducted from this value. Use the TPC in approximating the safety margin, like 2 or 3 centimeters x TPC.

Finishing

In bulk carriers, the loading is normally stopped when the midship/mean draft is within about 30 to 40 centimeters of the required midship/mean draft. At this time the drafts are checked and the remaining cargo is calculated and then apportioned to the trimming holds which are selected prior loading.

In the picture below, suppose the loading stopped with drafts: 13.10 M forward, 13.38 M midship and 13.58 M aft. These are the drafts as seen in the drafts marks. On the right side the forward and aft drafts are corrected to drafts at perpendiculars. Based on these corrected drafts, the remaining cargo is derived. In the picture, there are 2 answers in the remaining cargo. One is based on the midship draft and the other is based on the mean draft. Obviously, the choice is the lesser of the two. The vessel is sagged and that is why the weight to choose is the lesser weight which is based on the midship draft.

On the Departure Condition part, the lesser weight mentioned previously is automatically carried to the “Required Cargo” text field. You may reduce this weight if you like. When you click the “Calculate” button, this weight will be distributed to the forward and aft holds, which you selected. Take note that in the above example, the midship hold is disabled because the vessel is already sagged. If the vessel is hogged, this option is available which you may input a weight on this midship hold and the remaining will be distributed between the two end holds.

For practical reason, it is assumed that you will load in the Aft Hold first before the Forward Hold. In the figure, suppose that you ordered to load 901.3 tonnes in Hold No. 7. You may wait for the Forward draft at mark of 12.966 M and 13.982 M at aft mark. This is the time to request to shift to Hold No. 1, if the loading (in No. 7 hold) has not yet stopped. For practical purpose the officer must be watching only the Aft Draft, because it is very rare to get the drafts on both ends exactly like you expect. When this aft draft is reached, the loading must shift forward.

On completion, the drafts that you expect to observe in the marks are: Forward 13.38 M, Midship = 13.638 M and Aft = 13.815 M. The apparent trim is 0.435 M. Note that you will not likely expect the midship draft to be equal to 13.638 M like in the picture. The sagging deflection will likely decrease as you have loaded in the end holds, and therefore, the midship draft must also decrease. This change in deflection is not reflected in the calculation. It is only assumed that the vessel will sink bodily and retain the original deflection.


TRIMMING AND ARRIVAL DRAFTS CALCULATIONS

This calculation is capable of new drafts with movements of:

  1. Moderate weights – trimming with small change in mean draft, which is the same as using the trimming tables.
  2. Large weights – trimming with large change in mean draft. An example of this is when you try to load or discharge cargoes in thousands of tonnes.

Using trimming tables will render erroneous results because the LCF, TPC and MTC drastically change when there is a large change in mean draft.

This is a good alternative to preplanning (in relation to trim and drafts). For example, you will take additional cargoes. The weights already on board individual holds are not accurate or the LCGs of these weights are not certain (especially in general cargo). Using preplanning will not render accurate results while this method certainly will, provided that:

  1. the cargoes to be loaded are accurate in weights as well as their LCGs
  2. the weights of ballast etc. to be discharged are accurate
  3. the dock water density is known
  4. the initial drafts are accurate
How to find new drafts and trim
  1. Enter the present drafts forward and aft at marks.
  2. If utmost accuracy is needed, enter the correct dockwater density
  3. Enter the weights to be loaded (production) under the weight column for the appropriate compartment. Use a negative sign if discharging (consumption).
  4. If you need to adjust the LCG of the weight, double-click on the LCG and enter the correct one.
  • The resulting drafts and trim are automatically displayed every time you enter a weight.
  • Net Total of cargo, ballast, etc that are moved are also displayed
  • Shifting is done by discharging from one compartment then load the same weight to another compartment

For example you depart at a port of density 1.025. Input the consumption in the appropriate tanks. Make sure you put negative signs on consumption. Naturally the answer will be drafts in density 1.025. If, in the arrival berth the density is 1.012, just click on the “Convert to a new density” button and enter the new density "Dock Water Allowance"
Note: The information on locations of draft marks should be entered first. All distances are positive. However, under the “Location” the right direction should be correctly chosen.


TRIMMING WITH 2 COMPARTMENTS

This program is normally used during the final stages of loading. Chief officers would normally instruct the stevedore foreman to leave a couple of hundreds of tonnes for trimming. Once this happens, he takes the draft and solves how much cargo will go to forward hold and also to the aft hold. This is very helpful especially when there is a draft limit at the destination port.

In the picture below, suppose you have drafts 13.25, 13.42 and 13.50 meters forward, midship and aft respectively. It is found out that the remaining cargo, the trimming weight, is 1900 tonnes. How do you distribute this cargo between Holds No. 7 and No. 1?

  1. Enter the drafts forward, midship and aft, Port and Starboard. The corrected drafts will be calculated.
  2. Enter the trimming weight, required trim and the density at berth. The trimming weight is almost always dependent on the target draft, which are the Midship or the Mean drafts. You may click the “Trimming Weight” button then input the “Required Midship or Mean Draft” as in the right picture below.
  3. Using the drop-down box, select Hold 7 and Hold 1. Sometimes, the point where you want to pour the remaining cargo is not located at the center of the hold. In this case you may adjust the LCGs of these remaining cargoes by clicking on the appropriate horizontal scroll bar. The distance from center is indicated at the white boxes below these scroll bars.
  4. Click on “Calculate” button. The following are displayed:
  1. Cargo to load in Hold 7 & Hold 1. In the picture, 1071 tonnes will go to Hold 7 and 829 to Hold 1.
  2. New drafts and trim conditions in both the first pour and the second pour. Remember that this routine always assumes that you will load in the aft hold first before the forward hold. In the first pour the expected drafts at marks are displayed which will help you in monitoring the pour. When these drafts occur, especially the aft draft, this is the time you must order the loader to shift to the forward hold.

Note: The information on locations of draft marks should be entered first. All distances are positive. However, under the “Location” the right direction should be correctly chosen.


AUTO TRIM

The idea of auto trim is to adjust the preplanning trim into a desired trim without resorting to trial and error. For example, the trim in your initial preplan is 0.153 meter as in the picture below, left. But you would like to depart at a trim of 0.200 meter. With the use of this Auto Trim, you will be able to know how much weight will be shifted from one compartment to the other to get this required trim. In the picture below, middle, you want to shift weight from Hold 1 to Hold 7. The bottom picture shows the new trim after shifting 31 tonnes. If you choose “Yes” it will continue with the calculation to get 0.200 meter trim as shown in the picture to the right.


AIR DRAFT

Air draft is defined as the vertical distance of a ship’s structure from the water line. This height is dependent on the following:

  1. the height of the structure from the keel.
  2. the distance of that structure measured from after perpendiculars
  3. the LBP of the ship.
  4. the draft aft
  5. the Trim

If the ship has no trim, the air draft is simply the height of the structure from the keel minus the draft aft.

Just enter your data in the input boxes as well as in the table then click “Solve”.

These information will be saved into a file and will be present when open again. You will then have to change only the draft and the trim.

You may also enter other values in the Distance and Heights columns then click “Solve”.


LINEAR INTERPOLATION

Linear Interpolation is basically a ratio and proportion problem. This is only a question of finding a corresponding value for the middle of 2 values.

It goes simply by this form:

So that if b2 is unknown,

b2 = b1 – ((a1-a2) (b1 –b3)/(a1-a3))

This is single interpolation. For double interpolation, you have to find the answers for b2 and c2 and use the values of d1, d2 and d3 to find the middle value, which is a2d2.

The table below is a Table of Maximum Allowable Heeling Moments. For example your displacement is 80654 MT and a corrected KG of 10.24 M. A double interpolation is necessary to obtain a maximum heeling moment at the given parameters. In the left display below the information are inputted from the table as well as the displacement of 80654 and the KG of 10.24. The button “Interpolate” is clicked and the answer 58285.49 is displayed in the picture to the right.


BULK CARGO DISTRIBUTION

This routine is used to distribute cargoes to holds in proportion to their volumes. This will enable you to make a good approximation of the weight of cargoes in each hold, provided that the total amount of cargo is given. The answer, of course, may not be the ideal one. It is because if trim and draft are taken into consideration, you might shift some weights from one hold to the other.

How to distribute cargoes proportionately

Sample Ship: Pepetone
Problem:
Total Cargo = 65,000 mt
Distribute this cargo to all holds.
Stowage Factor = 46 ft3/LT
  1. Enter the Total cargo. The cargo for each hold is displayed. Sometimes, a given total cargo cannot be occupied. You may either have to change the total weight or change the stowage factor.
  2. Click or UnClick the appropriate text fields for each hold to be loaded.
  3. Click the button “Distribute”. The distribution in each hold will be shown. It is possible that you may be prompted by the message box (figure below). You may just have to change the stowage factor or may be the weight.
  4. Click on “Send to Plan” to bring this distribution to the LoadPlan. The weights for each hold will be written to the LoadPlan. The initial drafts as well as other information will be automatically calculated. Normally, when using this program, the FO, DO, FW, etc should have already been loaded. A message may be displayed if the ship will be overloaded.
  5. Use the AutoTrim to get a required trim.


LOADING SEQUENCE

This routine is extensively used in bulk carriers although it can also be applicable in any kind of vessel. The idea of a loading sequence is basically a scheduling program. The main purpose is to avoid undue longitudinal stress to the vessel’s hull at any one time throughout the loading operations. Aside from this, other outputs like deepest draft, trim, and air drafts of hatches are also important. The picture below is displayed once you click on the “Loading Sequence” in the “Calculations” menu.

The first requirement is to have initial and final conditions. Initial condition is the condition prior to the start of loading. The final condition is the condition at the end of loading. It means that you must have 2 saved loading condition files created in LoadPlan. If you are loading, the initial condition will be most likely a ballast condition. The final will be your intended loading plan. Conversely if you are discharging, the initial will be the arrival loaded condition and the final is the ballast condition. This program is not only limited to the empty and loaded holds. It can be used also in situations where you start at a partly loaded condition and you end in a fully loaded condition or vice versa.

This loading sequence does not allow loading or discharging of fuel and freshwater. It is assumed that during the loading operation, these weights are more or less the same. The weights of fuel, freshwater, lubes and stores in the initial and final conditions are the same.

How to Make a Loading Sequence
  1. Open a loading condition file as initial condition.

a. Click on “File” button

b. Click on “Open Initial Condition” then select a condition. The loads for cargo and ballast are displayed under the column “Initial Condition”. The loads for fuel and freshwater are not displayed.

  1. Open a loading condition file as final condition. a. Click on “File” button c. Click on “Open Final Condition” then select a condition. The loads for cargo and ballast are displayed under the column “Final Condition”. The loads for fuel and freshwater are not displayed.
  2. Fill up the information on number of loaders, its rate as well as the ballast pump rate.

  4. Enter the intended load/discharge weight in the appropriate compartments for each pour. The program knows whether you are discharging or loading. A message will prompt you if you are loading/discharging an amount which is greater than the weight to be loaded/discharged in the particular compartment. The previous picture is a filled-up loading sequence form. In the lower part the following are displayed in every pour:
  • Draft Forward, Draft Aft and Trim
  • Highest SF ratio – this is the highest percentage of SF Allowable Values among the calculation points. It is prefixed “O” for Ocean Going and “P” for Port Condition. If this ratio has 100% or greater, this display is colored red
  • Highest BM ratio– this is the highest percentage of BM Allowable Values among the calculation points. It is prefixed “O” for Ocean Going and “P” for Port Condition. If this ratio has 100% or greater, this display is colored red
  • Load vs. Draft information. If your ship data contains this information, the caption “OK” or “Not Ok” is displayed.
  • Metacentric height – this is the corrected GM.

At times, the display in SF/BM outputs are “ -----“. It means the inputs may be outside of the range of SF/BM data such that the program is not able to calculate. In most cases, these are caused by the draft or displacement which is below the lowest data in the buoyancy table or over the highest data.

On the right side columns are “On Board”, “To Be Loaded”, “To Be Discharged”, “Air Draft” and “Time”. Whenever you click on any of the pours, these data are updated.

“On Board” means the weights in the compartments at the end of the particular pour.

“To Be Loaded” means the weights that are remaining to be loaded at the end of the pour.

“To Be Discharged” means the weights that are still to be discharged at the end of the pour.

“Air Draft” means the air drafts of the hatch covers at the end of the pour. It is assumed that the air draft data like height of hatch cover from keel are already inputted. See Air Draft.

“Time” means the time required to complete the pour in Hour units. This is based on weight/loader rate expressed in hours. This is also your basis on the maximum amount of water ballast you may be able to discharge or load based on the rate of your ballast pump. If you want to know this value, “Double Click” on any ballast tank at the pour in question. A figure like the one below will be displayed. Take note that it does not mean you must pump this much amount of ballast during the pour. It only means this is the estimated maximum ballast that can be pumped during the pour. Additionally, you may discharge ballast from other tanks by gravity which has nothing to do with the pump rate, if flowing out thru a different line.

To View a Pour

Click on the particular pour that you want to view. Then click on the “Tank View” button to show the graphic presentation of the contents of the holds and ballast tanks.

For every pour, you may view a graphical presentation of the contents of the compartments. The next picture shows Pour No. 4. The heights of cargo in the holds show the percentage of the hold volumes and NOT the percentage of the cargo to be loaded. Likewise, the ballast also shows the percentage of the tank volume.

When you click the “View SF & BM”, a graphical presentation of the Shear Forces and Bending Moments are shown. The summary of the calculation can be viewed if you click the “Summary” tab like the one shown below. The actual values, the allowable, and the percentages are summarized here.

If the loading condition is an Alternate Loading (jumping load), the corrected shear forces are shown in the middle part of the summary under the “CORRECTED SHEAR FORCE” header. The picture below is an example of this. The ratio presented in the main display for shear force is the ratio at alternate loading, and thus you may ignore the values under the ‘SHEAR FORCE” header. If the condition is not an Alternate Loading, this calculation is not applicable and the caption “NA” is displayed in appropriate cells.

To View Load vs. Draft Condition

When you click the “Load vs. Draft” button the top part of the picture below is shown. The double bottom load in each hold are displayed, the maximum as well as the percentage. Under the “OK?” column maybe a “Yes” or a “No” is displayed. If it is a “No” it is colored red.

When you click the “Draw Graph” menu, a graphical display of this information is displayed. The above picture shows the “Double Bottom Load for Each Hold”. Click the “Show Table 2” to show the information for the “Double Bottom Load for 2 Adjacent Holds”.

File Handling

You can always save every loading sequence that you made for future reference. Click on the “File” button then click on “Save Sequence File As”. A dialog box will appear where you can type the sequence file’s filename. Likewise you may also open those saved sequence files by clicking on the “Open Sequence File”.

If you click on “New Sequence File”, the loading sequence form will be cleared. This time you may input new data for the new sequence. You may also delete a saved sequence file by clicking on “Delete Sequence File”.

Printing of Loading Sequence File

The figure below is a printout of a sequence form. Pours are enumerated one by one downward. The “Ballast Operations and Comments” column contains all the ballast actions in every pour. These are automatically picked up by the program. All ballasts pumped in are prefixed by “PI” and all going out are prefixed “PO” for pumped in and pumped out respectively. The program does not know if you used gravity, which should be “GI” or “GO”. To have this information included in the printout, you have to “Right Click” on each and every pour and the figure like the one below left will be shown. It says it pumped out FPT, WBT P/S, etc. You may change this into “Stripped” or add any other comments during the pour.

It is possible that the length of the text is over the span of the “Ballasts Operations and Comments” column. You will be prompted about this by showing a message box like the one below right. You may shorten this text by abbreviating or joining Port and Startboard to just “PS”. It is like necessary to write something like: “PO to 3.5M sdg” to indicate Pumped out until the sounding is 3.5 meters.

In the upper part of the printout are other information like Port, date, etc. These details have nothing to do with the loading sequence but are important in the printouts. Click the “Other Info” button in the main display to enter them. You may also preview the file so that necessary editing can be done before printing.


GRAIN CALCULATIONS

This calculation is available if your data contains grains information. These data include: Data for Filled Holds Trimmed/UnTrimmed Ends and Cargo Holds VOLUME/KG/VOLUMETRIC HEELING MOMENT diagrams or table for slack holds. The Maximum Allowable Heeling Moment Tables may also have to be inputted if available. See this topic in FleetMan Module.

Grain Intact Stability Requirements

The intact stability characteristics of any ship carrying bulk grain shall be shown to meet, throughout the voyage, at least the following criteria after taking into account of the heeling moments due to grain shift:

  1. the angle of heel due to shift of grain shall be not greater than 12 degrees.
  2. in the statical stability diagram, the net or residual area between the heeling arm curve up to the angle of heel of maximum difference between the ordinates of the two curves, or 40 degrees or the “angle of flooding (Øf)”, whichever is least, shall in all conditions of loading be not less than 0.075 meter-radians; and
  3. the initial metacentric height, after correction for free surface effects of liquids in tanks, shall be not less than 0.30 meters.

How to make a Grain Calculation Form

This program is capable of printing a filled-up US NCB, Canadian and the Australian(AMSA) Formats, as well as an ordinary(common) grain calculation where grain intact stability is calculated and graphed. This grains calculation is dependent on the inputs from the LoadPlan (Preplanning) Calculations. You have to input all the necessary information in the LoadPlan. Always remember to put the correct Stowage Factor/or Specific Gravity for the intended cargo.

  1. Enter the fuel, freshwater and other known weights for the departure condition.
  2. Enter the stowage factor of the cargo via “Settings” + “Stowage Factors”
  3. Decide which holds would be filled “Full” and “Slack”.
  4. Decide whether the full holds are Untrimmed or Trimmed. Generally, “Untrimmed” is to be selected.
  5. If “Untrimmed” is to be selected, enter the Untrimmed Volume of the holds under the volume column. The figure below is an extract filled holds data from MV “Pepetone”. The untrimmed volume of No. 2 Cargo Hold is 12539.5 m3. This is the initial value to be entered in the volume column of No. 2 Cargo Hold.

After entering all the volumes for filled holds, it is customary to round the values of the weights to the nearest tens, but not lower. Example: if the weight for Hold 2 = 9874mt, it is suggested that this be rounded to 9880 and not 9870.

Note: You may skip Step 5 by clicking the “GrainCalc” button in the tool bar at this stage. See “Grains Cargo Distribution” Then proceed to Step 8.

  6. Sum up all the weights in the full holds and deduct from the total.
  7. Distribute the remaining weight to the remaining hold/holds.
  8. If the trim needs to be changed, by trial and error, shift the weights between the slack holds. If there is only one slack hold then go back to Step 2. Please change the dock water density if necessary.
  9. Save this file as a departure condition.
  10. Prepare an arrival condition. Calculate the consumption and production. Change the fuel and water in the tanks to the estimated the remaining fuel and water on arrival.
  11. Save this file as an arrival condition.
  12. Open the Departure Condition. The picture below shows the cargo distribution.

  13. Click the “GrainCalc” button on the toolbar. The picture below will be shown. In the right side of the picture are 2 list boxes. Notice that only Holds 2-3-4-5-6 are shown inside the Untrimmed list box. The other 2 holds, 1 and 7, are not shown because they are slack holds. In any case you may click on the list box to shift from “Untrimmed” to “Trimmed” and vice versa.

  14. Select the form to show.
  1. NCB and AMSA Forms

If any of these 2 is selected, you will be prompted to open an arrival condition. The picture below will be automatically shown. Just select the arrival condition that you have already prepared.

In remote cases where you have ballast in arrival which was not loaded during departure, meaning you ballasted underway, you will be prompted to open an INTERMEDIATE condition like the message box below
  2. Canadian Form

If this form is selected, you do not need to open another condition. Just select a condition, throughout the voyage, which you would consider the worst. Most of the time, the worst is the arrival condition. The departure condition maybe the worst if, in arrival, the slack tanks are emptied. In remote cases, it is the intermediate condition.

  3. Common Form

When you need to show a grain calculation which does not belong to any of the 3, then use this form. It basically shows the loading condition but with grain intact stability calculation with graphical display.

How to use the Grain Cargo Distribution

The distribution display is shown when you click the “GrainCalc” button in the toolbar when the holds are still empty or in the “Distribute” menu in the “Grain Loading Info” display.

  1. Enter the total cargo.
  2. If you have not yet entered to Stowage Factor, click the “Stowage Factor” button.
  3. Choose between “Trimmed” and “Untrimmed”.
  4. Under the “UnTrimmed/Trimmed” column, uncheck the hold, or holds, that are intended to be slack.
  5. Click the “Distribute” button. The “Used Volume”, “Weight” and “Fill” in each loaded holds are displayed.
  6. Click the “Send to Plan” button. The distribution will be copied to the Preplanning Display. All changes are to be done in the Preplanning Display.


TANKER CALCULATIONS

WARNING

These program routines are designed for use by ship’s officers in order to get quick solutions to common calculations on board. However, Deckmaster Marine Softwares, Inc., shall not be held responsible or liable in any way from loss or damage, including, but not limited to, consequential damage, resulting from such usage or for violation of any federal, state, regulations or practices of any country.

The tanker calculation is composed of the following most common problems namely:
  1. Ullaging
  2. GSV calculations using API Tables 6A, 6B, 54A and 54B.
  3. Chemical cargo calculation
  4. L.P.G. calculation
  5. Voyage Experience Factor
  6. Wedge Calculation

When you click at the “Tankering” button in the tool bar, the picture on the right appears. You may click on any of the sub-menus.


ULLAGING

Ullaging will only work if the ullage table for a particular tank is filled up. The trim and list are necessary. If the list is still unknown it can be obtained by clicking on the “List?” button. Enter the port and starboard midship drafts and the list will be copied to the list field box. Just enter the ullage of each tank and the corresponding corrections and, finally, volume is calculated. The weight will be shown if there is a density

You may enter the densities of each tank or click on the “Density” column and the bottom picture, on the left side, will appear. The density that is required is the density in air, which may be inputted as “Density in Air”, “Api Gravity”, “Density in Vacuum” or as a chemical cargo. Just select one of these. You may be asked to enter the density in vacuum and temperature. Click “Update Cargoes”. A message box will ask you if this density applies to each and every tank. Select “Yes” otherwise a list of cargo tanks will be shown. Click on the tank where the density applies and repeat the procedure for other densities.

Use the “File” menu to do file handling routines.

This program can also help you estimate the expected ullage if the weight, or volume, is known. Suppose you would want to know the ullage in No. 1 Cargo Tank (P) when the cargo loaded is 1000 Tonnes. In the picture below the expected ullage is 3.60 Meters.


GSV CALCULATION USING API TABLES

The message box “INPUT VALUES OUT OF RANGE” may be displayed if the values that you have entered are out of the range as provided in the actual tables published by the American Petroleum Institute. All constants used in the calculations are based on the same tables as of MAY 1, 1980. The APIs, Densities and Temperatures are rounded in the same way (as in the API tables) before they are used in the calculation.

This program incorporates the ullaging program in the last section. Once the TOV is calculated the VCF will follow if the temperature is known. The following needs to be done first:

  1. Check the radio button “Yes” if the calculation is using ullage tables. “No” otherwise.
  2. If ullage tables is used the trim and the list must be entered. Click the “List” button to calculate the list.
  3. Select the appropriate table.
  4. Enter the API if using Table 6 or Density at 15°C if using Table 54.
  5. Check the appropriate button whether you want to round the API and Temperature to a rounding used in the API tables. It should be remembered that in the Table 6A/6B, the API value and temperature are rounded to the nearest 0.5. In Table 54A/54B, the density is rounded to the nearest 2 kg/liter and the temperature is rounded to the nearest 0.25° Celsius.

In other words, before a calculation can commence the API that is entered is rounded first to the above-mentioned routine. For example: the API = 65.74, the program will convert this value to 65.50 before calculating. It must be noted, however, that the WCF is based from the original value and not from the converted value. That is why you MUST enter the value of 65.74 and NOT 65.50.

If the “No” button is chosen, there is no conversion and your entered values are used on all calculations
  6. Choose the appropriate number of decimal places in the rounding of the VCF. The API table is using 4 decimal places.

How To Make A Ullage/GSV Calculation Report

  1. Define all the required data mentioned above.
  2. If Ullage Tables are used, enter correctly the Ullage, Water, OBQ and Temperature for each cargo tanks.

If ullage tables are not used, enter the TOV, free water dip, free water, OBQ and temperature. The observed and corrected ullages may be entered for printing purpose.

  3. The temperature can be entered in either Celsius or Fahrenheit.
  4. Click the “Calculate” button.
  5. Use the “File” menu to do file handling routines.
  6. Click the “Print” button if necessary.


CHEMICAL TANKER CARGO CALCULATION

WARNING

These program routines are designed for use by ship’s officers in order to get quick solutions to common calculations on board. However, Deckmaster Marine Softwares, Inc., shall not be held responsible or liable in any way from loss or damage, including, but not limited to, consequential damage, resulting from such usage or for violation of any federal, state, regulations or practices of any country.

Whenever you choose “Chemical” in the Tankering menu, the picture below appears. All the cargo compartments are already enumerated.
  1. Enter the Specific Gravity.
  2. Enter Base Temperature in Celsius. The base temperature is the temperature where the Specific Gravity in (1) is calibrated.
  3. Enter the Specific Gravity Correction Coefficient. This is the change in specific gravity per degree change in temperature.
  4. If ullage tables are present, enter the trim and list. Then enter the ullages and temperature of each tank.

If ullage tables are not present, enter the Total Observed Volume (TOV) and temperature for each tank.

  5. Click the “Calculate” button.
  6. Use the “File” menu to do file handling routines.


L. P. G. CARGO CALCULATION

WARNING

These program routines are designed for use by ship’s officers in order to get quick solutions to common calculations on board. However, Deckmaster Marine Softwares, Inc., shall not be held responsible or liable in any way from loss or damage, including, but not limited to, consequential damage, resulting from such usage or for violation of any federal, state, regulations or practices of any country.

The picture below is displayed when you click the “L.P.G” in the Tankering menu. All the cargo compartments as well as the tank capacities are already enumerated.

  1. Enter the heel, list and soundings if with ullage tables. If there are no ullage tables, you may enter the soundings but that would only be used for printing purpose and you have to enter the Apparent Liquid Volume.
  2. Enter shrinkage, liquid temperature, Table 54 VCF, liquid density, vapour temperature, pressure and molecular weight for each tank. The VCF can be automatically calculated by clicking the “Volume Correction Factor” button, provided that you have already entered the Liquid density @15 °C. If there is a final condition, the information can be entered in the appropriate column.
  3. Click the “Calc” button to show calculation results.
  4. The cargo name, sounding, sounding correction, drafts, B/L quantities and other data can be entered. These data are not part of the calculation, but are necessary in the printouts.
  5. The default formula for the vapor factor is: V Factor = 273/(273+T) x (1.033 + P)/1.033 x M/22400 Where: T = vapor temperature, P = vapor pressure, M = molecular weight. You may change the end part of the formula by clicking on the “V Factor “ located in the right hand side of the display.
  6. Use the “File” menu to do file handling and print routines.


V. E. F. CALCULATION

The picture below appears when the “VEF” is selected in the Tankering menu. You can enter 20 data from previous voyages. All the entered data can be saved and can later be retrieved.

The method used in this calculation is based on Method 1 of API/IP procedure in calculating VEF.

Procedure:

  1. Click Retrieve button if there is a saved data from previous voyages.
  2. Enter all the necessary data for the present voyage. Use the “Insert” and “Delete” buttons to insert or delete a voyage.
  3. Check if all these data are correct.
  4. Click the “Calculate” button.
  5. Click the “Print Preview” button if necessary.
  6. Click “Save” so that changes can be saved for the next voyages


WEDGE CALCULATION

The picture below appears when you select “Wedge” in the Tankering menu.

Procedure:

  1. The LBP is already displayed. You may change this, if incorrect.
  2. Enter present trim.
  3. Select Meter or Feet.
  4. Enter correct data in the table: Distance to bulkhead, Ref. Height, length, width and innage for each tank.
  5. Click the “Calculate” button. A “Not Wedge” text may be displayed on some tanks depending on the innage.


HELP MENU

The Help Menu - this menu contains shortcuts to the following:

  1. About LoadMan
  2. Change Licensee’s rank
  3. Show Ship’s General Particulars – this will display the ship’s particulars, the data that were entered in the FleetMan Module.
  4. List of Ships in the LoadMan folder.
  5. The contents of the LoadMan help.